[package]
name = "gotcha-cli"
version = "0.1.0"
description = "CLI test bed for the Gotcha Gitea client"
edition.workspace = true
license.workspace = true
rust-version.workspace = true

[[bin]]
name = "gotcha"
path = "src/main.rs"

[dependencies]
gotcha_gitea = { path = "../gitea" }
serde_json.workspace = true
tokio.workspace = true
rpassword.workspace = true
serde.workspace = true
serde_yaml.workspace = true
